body {
  background:#333333 !important;
}
.body {
	background-image: url('../images/bg-allroundslopers.jpg'); 
	background-size: cover;
	background-attachment: fixed; 
}
a.nav-link {
  background:transparent !important;
}
#rstpl-main-menu-position > .navbar .navbar-collapse .mod-menu.rstpl-template-menu > .nav-item.active > .nav-link:before {
    background-color:transparent !important;
}
#rstpl-main-menu-position > .navbar .navbar-collapse .mod-menu.rstpl-template-menu > .nav-item.active > .nav-link {
    color: #f9b233;
    background:transparent !important;
    text-transform:none;
}
#rstpl-main-menu-position > .navbar .navbar-collapse .mod-menu.rstpl-template-menu > .nav-item:not(.active) > .nav-link {
    position: relative;
    z-index:1;
    text-transform:none;
    font-weight:normal;
}
#rstpl-main-menu-position .navbar {
    background: transparent !important;
}
#rstpl-pagewrap #rstpl-com_content .com-content-article {
    background-color:transparent;
  	padding-top:30px
}
#rstpl-main-menu-position .navbar > .container-fluid {
	padding:20px 30px;;
	background:transparent !important;   
}
.rscarousel {
	border-bottom:1px solid #f9b233
}
#rstpl-main-menu-position .navbar .navbar-collapse {
    background-color:transparent;
}
#rstpl-com_rsform .rsform-submit-button:not(.btn-link):not([class * ="btn-outline-"]):not(.input-group .btn) {
    box-shadow:none !important;
}
#rstpl-footer-position {
    padding:15px !important;
}
